Android Question Basiclib library version 2.0

mberthe

Member
Licensed User
are scripts written with version 1.40 of the basiclib Library compatible with version 2.0?
 
Top